.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-1.257600px;}
.ls51{letter-spacing:-0.382704px;}
.ls4e{letter-spacing:-0.334464px;}
.ls53{letter-spacing:-0.247632px;}
.ls50{letter-spacing:-0.228336px;}
.ls4a{letter-spacing:-0.215472px;}
.lse{letter-spacing:-0.196176px;}
.ls3e{letter-spacing:-0.186528px;}
.ls8{letter-spacing:-0.183312px;}
.ls54{letter-spacing:-0.177600px;}
.ls46{letter-spacing:-0.176880px;}
.ls9{letter-spacing:-0.173664px;}
.ls47{letter-spacing:-0.170448px;}
.ls23{letter-spacing:-0.164016px;}
.ls1f{letter-spacing:-0.157584px;}
.ls7{letter-spacing:-0.154368px;}
.lsb{letter-spacing:-0.147936px;}
.ls12{letter-spacing:-0.147408px;}
.lsd{letter-spacing:-0.144720px;}
.ls31{letter-spacing:-0.144000px;}
.ls11{letter-spacing:-0.141504px;}
.ls2a{letter-spacing:-0.138288px;}
.ls3d{letter-spacing:-0.135072px;}
.ls10{letter-spacing:-0.131856px;}
.ls2b{letter-spacing:-0.128640px;}
.ls16{letter-spacing:-0.125424px;}
.ls39{letter-spacing:-0.122208px;}
.ls59{letter-spacing:-0.120000px;}
.ls49{letter-spacing:-0.118992px;}
.lsa{letter-spacing:-0.115776px;}
.ls3c{letter-spacing:-0.112560px;}
.ls14{letter-spacing:-0.109344px;}
.ls1b{letter-spacing:-0.107568px;}
.ls15{letter-spacing:-0.106128px;}
.ls57{letter-spacing:-0.105600px;}
.lsc{letter-spacing:-0.102912px;}
.ls36{letter-spacing:-0.099696px;}
.ls2d{letter-spacing:-0.096480px;}
.ls20{letter-spacing:-0.093264px;}
.ls28{letter-spacing:-0.086832px;}
.ls1d{letter-spacing:-0.083616px;}
.ls1c{letter-spacing:-0.080400px;}
.ls29{letter-spacing:-0.073968px;}
.ls38{letter-spacing:-0.070752px;}
.ls26{letter-spacing:-0.064320px;}
.ls2e{letter-spacing:-0.057888px;}
.ls37{letter-spacing:-0.054672px;}
.ls27{letter-spacing:-0.051456px;}
.ls44{letter-spacing:-0.048240px;}
.ls3f{letter-spacing:-0.045024px;}
.ls35{letter-spacing:-0.038400px;}
.ls3b{letter-spacing:-0.022512px;}
.lsf{letter-spacing:-0.019296px;}
.ls56{letter-spacing:-0.019200px;}
.ls42{letter-spacing:-0.009648px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003984px;}
.ls55{letter-spacing:0.009600px;}
.ls17{letter-spacing:0.012864px;}
.ls6{letter-spacing:0.035856px;}
.ls2f{letter-spacing:0.041808px;}
.ls3a{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.044688px;}
.ls41{letter-spacing:0.045024px;}
.ls13{letter-spacing:0.047808px;}
.ls45{letter-spacing:0.048000px;}
.ls1e{letter-spacing:0.054672px;}
.ls3{letter-spacing:0.057456px;}
.ls2c{letter-spacing:0.067536px;}
.ls5{letter-spacing:0.075696px;}
.ls48{letter-spacing:0.096000px;}
.ls58{letter-spacing:0.100800px;}
.ls33{letter-spacing:0.105600px;}
.ls24{letter-spacing:0.110400px;}
.ls43{letter-spacing:0.138288px;}
.ls30{letter-spacing:0.144000px;}
.ls1a{letter-spacing:0.144720px;}
.ls52{letter-spacing:0.151152px;}
.ls18{letter-spacing:0.154368px;}
.ls25{letter-spacing:0.170448px;}
.ls4b{letter-spacing:0.176880px;}
.ls40{letter-spacing:0.180096px;}
.ls32{letter-spacing:0.182400px;}
.ls4c{letter-spacing:0.183312px;}
.ls19{letter-spacing:0.189744px;}
.ls22{letter-spacing:0.196176px;}
.ls21{letter-spacing:0.202608px;}
.ls4d{letter-spacing:0.209040px;}
.ls4f{letter-spacing:0.212256px;}
.ls0{letter-spacing:0.440496px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-0.652848px;}
.wse{word-spacing:-0.639984px;}
.wsd{word-spacing:-0.604608px;}
.ws3c{word-spacing:-0.601392px;}
.ws25{word-spacing:-0.417600px;}
.ws35{word-spacing:-0.173664px;}
.ws39{word-spacing:-0.167232px;}
.ws34{word-spacing:-0.160800px;}
.ws32{word-spacing:-0.154368px;}
.ws31{word-spacing:-0.147936px;}
.ws15{word-spacing:-0.141504px;}
.wsf{word-spacing:-0.115776px;}
.ws29{word-spacing:-0.109344px;}
.ws33{word-spacing:-0.090048px;}
.ws4{word-spacing:-0.043824px;}
.ws1c{word-spacing:-0.038592px;}
.ws2{word-spacing:-0.031920px;}
.ws12{word-spacing:-0.025728px;}
.ws3e{word-spacing:-0.009600px;}
.ws2b{word-spacing:-0.004800px;}
.ws5{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws2e{word-spacing:0.009600px;}
.wsc{word-spacing:0.016080px;}
.ws3f{word-spacing:0.019200px;}
.ws1{word-spacing:0.025536px;}
.ws3{word-spacing:0.027888px;}
.ws28{word-spacing:0.038592px;}
.ws26{word-spacing:0.051456px;}
.ws2c{word-spacing:0.057600px;}
.ws2a{word-spacing:0.077184px;}
.ws17{word-spacing:0.080400px;}
.ws22{word-spacing:0.083616px;}
.ws1e{word-spacing:0.086832px;}
.ws16{word-spacing:0.093264px;}
.ws23{word-spacing:0.099696px;}
.ws19{word-spacing:0.102912px;}
.ws10{word-spacing:0.109344px;}
.ws11{word-spacing:0.112560px;}
.ws18{word-spacing:0.115776px;}
.ws14{word-spacing:0.122208px;}
.ws1d{word-spacing:0.125424px;}
.ws21{word-spacing:0.128640px;}
.ws1f{word-spacing:0.131856px;}
.wsa{word-spacing:0.135072px;}
.ws8{word-spacing:0.138288px;}
.ws27{word-spacing:0.141504px;}
.ws9{word-spacing:0.144720px;}
.ws2f{word-spacing:0.147936px;}
.ws24{word-spacing:0.151152px;}
.wsb{word-spacing:0.154368px;}
.ws1b{word-spacing:0.157584px;}
.ws6{word-spacing:0.160800px;}
.ws1a{word-spacing:0.167232px;}
.ws7{word-spacing:0.170448px;}
.ws3d{word-spacing:0.177600px;}
.ws20{word-spacing:0.183312px;}
.ws13{word-spacing:0.186528px;}
.ws2d{word-spacing:0.199392px;}
.ws38{word-spacing:0.205824px;}
.ws30{word-spacing:0.244416px;}
.ws37{word-spacing:0.347328px;}
.ws36{word-spacing:0.453456px;}
.ws3b{word-spacing:0.501696px;}
._0{margin-left:-1.385328px;}
._1{width:1.091616px;}
._5{width:96.403200px;}
._4{width:124.089600px;}
._2{width:163.737600px;}
._3{width:286.406400px;}
.fc1{color:rgb(2,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:63.840000px;}
.y4a{bottom:100.323572px;}
.y49{bottom:115.747724px;}
.y62{bottom:131.170970px;}
.y48{bottom:131.171876px;}
.y61{bottom:146.788893px;}
.y47{bottom:146.789799px;}
.y46{bottom:162.213951px;}
.y60{bottom:177.830968px;}
.y45{bottom:177.831874px;}
.y44{bottom:193.256027px;}
.y77{bottom:201.643697px;}
.y89{bottom:205.017815px;}
.y5f{bottom:208.680564px;}
.y6{bottom:208.872908px;}
.y43{bottom:208.873950px;}
.y5e{bottom:224.298487px;}
.y1e{bottom:225.648134px;}
.y5{bottom:228.346908px;}
.y88{bottom:228.540235px;}
.y42{bottom:239.916025px;}
.y4{bottom:247.820908px;}
.y87{bottom:250.520202px;}
.y41{bottom:255.340177px;}
.y5d{bottom:255.340563px;}
.y1d{bottom:256.690210px;}
.y76{bottom:266.329331px;}
.y5c{bottom:270.764715px;}
.y40{bottom:270.958100px;}
.y1c{bottom:272.114362px;}
.y86{bottom:272.692975px;}
.y75{bottom:282.525983px;}
.y3f{bottom:286.382252px;}
.y5b{bottom:286.382638px;}
.y1b{bottom:287.538514px;}
.y5a{bottom:301.806790px;}
.y1a{bottom:303.156437px;}
.y74{bottom:312.218122px;}
.y85{bottom:313.375193px;}
.y3e{bottom:323.979563px;}
.y73{bottom:328.221002px;}
.y19{bottom:334.198512px;}
.y84{bottom:335.547966px;}
.y59{bottom:339.404101px;}
.y18{bottom:349.622664px;}
.y83{bottom:357.720739px;}
.y72{bottom:357.913141px;}
.y3d{bottom:363.696591px;}
.y17{bottom:365.240587px;}
.y71{bottom:373.531064px;}
.y58{bottom:379.121322px;}
.y16{bottom:380.664739px;}
.y70{bottom:389.533945px;}
.y2f{bottom:390.882146px;}
.y3c{bottom:394.738666px;}
.y57{bottom:394.739245px;}
.y2e{bottom:406.500069px;}
.y15{bottom:406.693647px;}
.y3b{bottom:410.162818px;}
.y56{bottom:410.163397px;}
.y6f{bottom:419.226084px;}
.y2d{bottom:421.924221px;}
.y3a{bottom:425.780741px;}
.y55{bottom:425.781320px;}
.y6e{bottom:434.844007px;}
.y2c{bottom:437.542144px;}
.y14{bottom:440.819666px;}
.y54{bottom:441.205472px;}
.y6d{bottom:450.846888px;}
.y2b{bottom:452.966296px;}
.y13{bottom:456.243818px;}
.y39{bottom:456.822817px;}
.y53{bottom:456.823395px;}
.y2a{bottom:468.584219px;}
.y82{bottom:470.511515px;}
.y12{bottom:471.861741px;}
.y38{bottom:472.246969px;}
.y6c{bottom:480.539027px;}
.y29{bottom:484.008372px;}
.y81{bottom:486.129438px;}
.y11{bottom:487.285893px;}
.y3{bottom:488.831387px;}
.y52{bottom:494.227899px;}
.y6b{bottom:496.734387px;}
.y28{bottom:499.626295px;}
.y80{bottom:501.553591px;}
.y10{bottom:502.903816px;}
.y37{bottom:503.289044px;}
.y27{bottom:515.050447px;}
.y7f{bottom:517.171514px;}
.yf{bottom:518.327968px;}
.y36{bottom:518.906967px;}
.y6a{bottom:526.426525px;}
.y26{bottom:530.668370px;}
.y7e{bottom:532.595666px;}
.ye{bottom:533.945891px;}
.y51{bottom:533.946084px;}
.y35{bottom:534.331119px;}
.y69{bottom:542.429406px;}
.y25{bottom:546.092522px;}
.yd{bottom:549.370043px;}
.y24{bottom:561.710445px;}
.y2{bottom:561.904518px;}
.y7d{bottom:563.637741px;}
.yc{bottom:564.987966px;}
.y34{bottom:565.373194px;}
.y50{bottom:571.543395px;}
.y68{bottom:572.314024px;}
.y23{bottom:577.134597px;}
.y7c{bottom:579.255664px;}
.y67{bottom:587.738176px;}
.yb{bottom:590.823547px;}
.y22{bottom:592.752520px;}
.y7b{bottom:594.679816px;}
.y33{bottom:596.415269px;}
.y66{bottom:603.934828px;}
.y21{bottom:608.176672px;}
.ya{bottom:610.297546px;}
.y4f{bottom:611.261194px;}
.y32{bottom:612.033192px;}
.y1{bottom:615.696456px;}
.y7a{bottom:625.721891px;}
.y4e{bottom:626.879117px;}
.y31{bottom:627.457345px;}
.y20{bottom:630.349445px;}
.y65{bottom:633.626967px;}
.y79{bottom:641.339814px;}
.y4d{bottom:642.303269px;}
.y9{bottom:644.424722px;}
.y64{bottom:649.051119px;}
.y78{bottom:656.763966px;}
.y4c{bottom:657.921192px;}
.y8{bottom:659.848874px;}
.y63{bottom:664.669042px;}
.y30{bottom:665.054655px;}
.y0{bottom:669.296725px;}
.y1f{bottom:670.067630px;}
.y4b{bottom:673.345345px;}
.y7{bottom:675.466218px;}
.h7{height:2.410084px;}
.h6{height:29.715840px;}
.h3{height:39.634687px;}
.h8{height:46.080000px;}
.h4{height:46.785306px;}
.h5{height:46.992000px;}
.h2{height:49.099688px;}
.h9{height:56.367839px;}
.h1{height:62.499360px;}
.h0{height:676.430252px;}
.w1{width:209.677311px;}
.w0{width:956.000000px;}
.x6{left:91.004773px;}
.x5{left:113.755966px;}
.x3{left:117.612101px;}
.xa{left:199.747765px;}
.x1{left:224.619832px;}
.xb{left:227.704739px;}
.x4{left:252.576248px;}
.x9{left:255.854521px;}
.x2{left:258.168954px;}
.x8{left:276.292034px;}
.x0{left:280.919395px;}
.x7{left:322.147899px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-1.043615pt;}
.ls51{letter-spacing:-0.317586pt;}
.ls4e{letter-spacing:-0.277554pt;}
.ls53{letter-spacing:-0.205497pt;}
.ls50{letter-spacing:-0.189484pt;}
.ls4a{letter-spacing:-0.178809pt;}
.lse{letter-spacing:-0.162796pt;}
.ls3e{letter-spacing:-0.154790pt;}
.ls8{letter-spacing:-0.152121pt;}
.ls54{letter-spacing:-0.147381pt;}
.ls46{letter-spacing:-0.146783pt;}
.ls9{letter-spacing:-0.144114pt;}
.ls47{letter-spacing:-0.141446pt;}
.ls23{letter-spacing:-0.136108pt;}
.ls1f{letter-spacing:-0.130771pt;}
.ls7{letter-spacing:-0.128102pt;}
.lsb{letter-spacing:-0.122764pt;}
.ls12{letter-spacing:-0.122326pt;}
.lsd{letter-spacing:-0.120095pt;}
.ls31{letter-spacing:-0.119498pt;}
.ls11{letter-spacing:-0.117427pt;}
.ls2a{letter-spacing:-0.114758pt;}
.ls3d{letter-spacing:-0.112089pt;}
.ls10{letter-spacing:-0.109420pt;}
.ls2b{letter-spacing:-0.106751pt;}
.ls16{letter-spacing:-0.104083pt;}
.ls39{letter-spacing:-0.101414pt;}
.ls59{letter-spacing:-0.099582pt;}
.ls49{letter-spacing:-0.098745pt;}
.lsa{letter-spacing:-0.096076pt;}
.ls3c{letter-spacing:-0.093408pt;}
.ls14{letter-spacing:-0.090739pt;}
.ls1b{letter-spacing:-0.089265pt;}
.ls15{letter-spacing:-0.088070pt;}
.ls57{letter-spacing:-0.087632pt;}
.lsc{letter-spacing:-0.085401pt;}
.ls36{letter-spacing:-0.082732pt;}
.ls2d{letter-spacing:-0.080064pt;}
.ls20{letter-spacing:-0.077395pt;}
.ls28{letter-spacing:-0.072057pt;}
.ls1d{letter-spacing:-0.069388pt;}
.ls1c{letter-spacing:-0.066720pt;}
.ls29{letter-spacing:-0.061382pt;}
.ls38{letter-spacing:-0.058713pt;}
.ls26{letter-spacing:-0.053376pt;}
.ls2e{letter-spacing:-0.048038pt;}
.ls37{letter-spacing:-0.045369pt;}
.ls27{letter-spacing:-0.042701pt;}
.ls44{letter-spacing:-0.040032pt;}
.ls3f{letter-spacing:-0.037363pt;}
.ls35{letter-spacing:-0.031866pt;}
.ls3b{letter-spacing:-0.018682pt;}
.lsf{letter-spacing:-0.016013pt;}
.ls56{letter-spacing:-0.015933pt;}
.ls42{letter-spacing:-0.008006pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003306pt;}
.ls55{letter-spacing:0.007967pt;}
.ls17{letter-spacing:0.010675pt;}
.ls6{letter-spacing:0.029755pt;}
.ls2f{letter-spacing:0.034694pt;}
.ls3a{letter-spacing:0.035849pt;}
.ls2{letter-spacing:0.037084pt;}
.ls41{letter-spacing:0.037363pt;}
.ls13{letter-spacing:0.039673pt;}
.ls45{letter-spacing:0.039833pt;}
.ls1e{letter-spacing:0.045369pt;}
.ls3{letter-spacing:0.047680pt;}
.ls2c{letter-spacing:0.056045pt;}
.ls5{letter-spacing:0.062816pt;}
.ls48{letter-spacing:0.079665pt;}
.ls58{letter-spacing:0.083649pt;}
.ls33{letter-spacing:0.087632pt;}
.ls24{letter-spacing:0.091615pt;}
.ls43{letter-spacing:0.114758pt;}
.ls30{letter-spacing:0.119498pt;}
.ls1a{letter-spacing:0.120095pt;}
.ls52{letter-spacing:0.125433pt;}
.ls18{letter-spacing:0.128102pt;}
.ls25{letter-spacing:0.141446pt;}
.ls4b{letter-spacing:0.146783pt;}
.ls40{letter-spacing:0.149452pt;}
.ls32{letter-spacing:0.151364pt;}
.ls4c{letter-spacing:0.152121pt;}
.ls19{letter-spacing:0.157458pt;}
.ls22{letter-spacing:0.162796pt;}
.ls21{letter-spacing:0.168134pt;}
.ls4d{letter-spacing:0.173471pt;}
.ls4f{letter-spacing:0.176140pt;}
.ls0{letter-spacing:0.365544pt;}
.ws3a{word-spacing:-0.541764pt;}
.wse{word-spacing:-0.531089pt;}
.wsd{word-spacing:-0.501732pt;}
.ws3c{word-spacing:-0.499063pt;}
.ws25{word-spacing:-0.346544pt;}
.ws35{word-spacing:-0.144114pt;}
.ws39{word-spacing:-0.138777pt;}
.ws34{word-spacing:-0.133439pt;}
.ws32{word-spacing:-0.128102pt;}
.ws31{word-spacing:-0.122764pt;}
.ws15{word-spacing:-0.117427pt;}
.wsf{word-spacing:-0.096076pt;}
.ws29{word-spacing:-0.090739pt;}
.ws33{word-spacing:-0.074726pt;}
.ws4{word-spacing:-0.036367pt;}
.ws1c{word-spacing:-0.032025pt;}
.ws2{word-spacing:-0.026489pt;}
.ws12{word-spacing:-0.021350pt;}
.ws3e{word-spacing:-0.007967pt;}
.ws2b{word-spacing:-0.003983pt;}
.ws5{word-spacing:-0.003306pt;}
.ws0{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.007967pt;}
.wsc{word-spacing:0.013344pt;}
.ws3f{word-spacing:0.015933pt;}
.ws1{word-spacing:0.021191pt;}
.ws3{word-spacing:0.023143pt;}
.ws28{word-spacing:0.032025pt;}
.ws26{word-spacing:0.042701pt;}
.ws2c{word-spacing:0.047799pt;}
.ws2a{word-spacing:0.064051pt;}
.ws17{word-spacing:0.066720pt;}
.ws22{word-spacing:0.069388pt;}
.ws1e{word-spacing:0.072057pt;}
.ws16{word-spacing:0.077395pt;}
.ws23{word-spacing:0.082732pt;}
.ws19{word-spacing:0.085401pt;}
.ws10{word-spacing:0.090739pt;}
.ws11{word-spacing:0.093408pt;}
.ws18{word-spacing:0.096076pt;}
.ws14{word-spacing:0.101414pt;}
.ws1d{word-spacing:0.104083pt;}
.ws21{word-spacing:0.106751pt;}
.ws1f{word-spacing:0.109420pt;}
.wsa{word-spacing:0.112089pt;}
.ws8{word-spacing:0.114758pt;}
.ws27{word-spacing:0.117427pt;}
.ws9{word-spacing:0.120095pt;}
.ws2f{word-spacing:0.122764pt;}
.ws24{word-spacing:0.125433pt;}
.wsb{word-spacing:0.128102pt;}
.ws1b{word-spacing:0.130771pt;}
.ws6{word-spacing:0.133439pt;}
.ws1a{word-spacing:0.138777pt;}
.ws7{word-spacing:0.141446pt;}
.ws3d{word-spacing:0.147381pt;}
.ws20{word-spacing:0.152121pt;}
.ws13{word-spacing:0.154790pt;}
.ws2d{word-spacing:0.165465pt;}
.ws38{word-spacing:0.170802pt;}
.ws30{word-spacing:0.202828pt;}
.ws37{word-spacing:0.288229pt;}
.ws36{word-spacing:0.376299pt;}
.ws3b{word-spacing:0.416331pt;}
._0{margin-left:-1.149610pt;}
._1{width:0.905874pt;}
._5{width:79.999866pt;}
._4{width:102.975331pt;}
._2{width:135.877088pt;}
._3{width:237.673372pt;}
.fs2{font-size:26.687866pt;}
.fs1{font-size:33.061088pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:52.977406pt;}
.y4a{bottom:83.253173pt;}
.y49{bottom:96.052853pt;}
.y62{bottom:108.851781pt;}
.y48{bottom:108.852533pt;}
.y61{bottom:121.812261pt;}
.y47{bottom:121.813013pt;}
.y46{bottom:134.612693pt;}
.y60{bottom:147.572421pt;}
.y45{bottom:147.573173pt;}
.y44{bottom:160.372853pt;}
.y77{bottom:167.333333pt;}
.y89{bottom:170.133333pt;}
.y5f{bottom:173.172853pt;}
.y6{bottom:173.332469pt;}
.y43{bottom:173.333333pt;}
.y5e{bottom:186.133333pt;}
.y1e{bottom:187.253333pt;}
.y5{bottom:189.492901pt;}
.y88{bottom:189.653333pt;}
.y42{bottom:199.093493pt;}
.y4{bottom:205.653333pt;}
.y87{bottom:207.893333pt;}
.y41{bottom:211.893173pt;}
.y5d{bottom:211.893493pt;}
.y1d{bottom:213.013493pt;}
.y76{bottom:221.012485pt;}
.y5c{bottom:224.693173pt;}
.y40{bottom:224.853653pt;}
.y1c{bottom:225.813173pt;}
.y86{bottom:226.293333pt;}
.y75{bottom:234.453221pt;}
.y3f{bottom:237.653333pt;}
.y5b{bottom:237.653653pt;}
.y1b{bottom:238.612853pt;}
.y5a{bottom:250.453333pt;}
.y1a{bottom:251.573333pt;}
.y74{bottom:259.093141pt;}
.y85{bottom:260.053333pt;}
.y3e{bottom:268.853333pt;}
.y73{bottom:272.373077pt;}
.y19{bottom:277.333493pt;}
.y84{bottom:278.453333pt;}
.y59{bottom:281.653333pt;}
.y18{bottom:290.133173pt;}
.y83{bottom:296.853333pt;}
.y72{bottom:297.012997pt;}
.y3d{bottom:301.812373pt;}
.y17{bottom:303.093653pt;}
.y71{bottom:309.973477pt;}
.y58{bottom:314.612533pt;}
.y16{bottom:315.893333pt;}
.y70{bottom:323.253413pt;}
.y2f{bottom:324.372213pt;}
.y3c{bottom:327.572533pt;}
.y57{bottom:327.573013pt;}
.y2e{bottom:337.332693pt;}
.y15{bottom:337.493333pt;}
.y3b{bottom:340.372213pt;}
.y56{bottom:340.372693pt;}
.y6f{bottom:347.893333pt;}
.y2d{bottom:350.132373pt;}
.y3a{bottom:353.332693pt;}
.y55{bottom:353.333173pt;}
.y6e{bottom:360.853813pt;}
.y2c{bottom:363.092853pt;}
.y14{bottom:365.812693pt;}
.y54{bottom:366.132853pt;}
.y6d{bottom:374.133749pt;}
.y2b{bottom:375.892533pt;}
.y13{bottom:378.612373pt;}
.y39{bottom:379.092853pt;}
.y53{bottom:379.093333pt;}
.y2a{bottom:388.853013pt;}
.y82{bottom:390.452373pt;}
.y12{bottom:391.572853pt;}
.y38{bottom:391.892533pt;}
.y6c{bottom:398.773669pt;}
.y29{bottom:401.652693pt;}
.y81{bottom:403.412853pt;}
.y11{bottom:404.372533pt;}
.y3{bottom:405.655056pt;}
.y52{bottom:410.133333pt;}
.y6b{bottom:412.213333pt;}
.y28{bottom:414.613173pt;}
.y80{bottom:416.212533pt;}
.y10{bottom:417.333013pt;}
.y37{bottom:417.652693pt;}
.y27{bottom:427.412853pt;}
.y7f{bottom:429.173013pt;}
.yf{bottom:430.132693pt;}
.y36{bottom:430.613173pt;}
.y6a{bottom:436.853253pt;}
.y26{bottom:440.373333pt;}
.y7e{bottom:441.972693pt;}
.ye{bottom:443.093173pt;}
.y51{bottom:443.093333pt;}
.y35{bottom:443.412853pt;}
.y69{bottom:450.133189pt;}
.y25{bottom:453.173013pt;}
.yd{bottom:455.892853pt;}
.y24{bottom:466.133493pt;}
.y2{bottom:466.294544pt;}
.y7d{bottom:467.732853pt;}
.yc{bottom:468.853333pt;}
.y34{bottom:469.173013pt;}
.y50{bottom:474.293333pt;}
.y68{bottom:474.932837pt;}
.y23{bottom:478.933173pt;}
.y7c{bottom:480.693333pt;}
.y67{bottom:487.732517pt;}
.yb{bottom:490.292901pt;}
.y22{bottom:491.893653pt;}
.y7b{bottom:493.493013pt;}
.y33{bottom:494.933173pt;}
.y66{bottom:501.173253pt;}
.y21{bottom:504.693333pt;}
.ya{bottom:506.453333pt;}
.y4f{bottom:507.253013pt;}
.y32{bottom:507.893653pt;}
.y1{bottom:510.933600pt;}
.y7a{bottom:519.253173pt;}
.y4e{bottom:520.213493pt;}
.y31{bottom:520.693333pt;}
.y20{bottom:523.093333pt;}
.y65{bottom:525.813173pt;}
.y79{bottom:532.213653pt;}
.y4d{bottom:533.013173pt;}
.y9{bottom:534.773653pt;}
.y64{bottom:538.612853pt;}
.y78{bottom:545.013333pt;}
.y4c{bottom:545.973653pt;}
.y8{bottom:547.573333pt;}
.y63{bottom:551.573333pt;}
.y30{bottom:551.893333pt;}
.y0{bottom:555.413600pt;}
.y1f{bottom:556.053333pt;}
.y4b{bottom:558.773333pt;}
.y7{bottom:560.533333pt;}
.h7{height:2.000000pt;}
.h6{height:24.659588pt;}
.h3{height:32.890710pt;}
.h8{height:38.239331pt;}
.h4{height:38.824626pt;}
.h5{height:38.996151pt;}
.h2{height:40.745208pt;}
.h9{height:46.776658pt;}
.h1{height:51.864880pt;}
.h0{height:561.333333pt;}
.w1{width:174.000000pt;}
.w0{width:793.333333pt;}
.x6{left:75.520000pt;}
.x5{left:94.400000pt;}
.x3{left:97.600000pt;}
.xa{left:165.760000pt;}
.x1{left:186.400000pt;}
.xb{left:188.960000pt;}
.x4{left:209.599536pt;}
.x9{left:212.320000pt;}
.x2{left:214.240624pt;}
.x8{left:229.280000pt;}
.x0{left:233.120000pt;}
.x7{left:267.333333pt;}
}
